#carou .image_carousel {
	padding: 0px 0px 0px 0px;
	position: relative;
}
#carou .image_carousel img {
	padding: 0px;
	margin: 0px;
	display: block;
	float: left;
}
#carou .image_carousel div {
	padding: 0px;
	margin: 0px;
	display: block;
	float: left;
}
#carou a.prev, a.next {
	background: url(images/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 125px;
}
#carou a.prev {			left: 20px;
					background-position: 0 0; }
#carou a.prev:hover {		background-position: 0 -50px; }
#carou a.prev.disabled {	background-position: 0 -100px !important;  }
#carou a.next {			right: 20px;
					background-position: -50px 0; }
#carou a.next:hover {		background-position: -50px -50px; }
#carou a.next.disabled {	background-position: -50px -100px !important;  }
#carou a.prev.disabled, a.next.disabled {
	cursor: default;
}

#carou a.prev span, a.next span {
	display: none;
}
#carou .pagination {
	display: block;
	position: absolute;
	top: 270px;
	left:850px;
	text-align: center;
}
#carou .pagination a {
	background: url(images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
#carou .pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
#carou .pagination a span {
	display: none;
}
#carou .clearfix {
	float: none;
	clear: both;
}

#download {
	display: block;
	position: absolute;
	top: 300px;
	left:500px;
}

/* MANY IN LINE */

#many .image_carousel {
	padding: 15px 0 15px 40px;
	position: relative;
	position: relative;
}
#many .image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}
#many .image_carousel #many_slider div {
	margin-right: 14px;
	display: block;
	float: left;
}
#many a.prev, #many a.next {
	background: url(images/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 45px;
}
#many a.prev {			left: -12px;
					background-position: 0 0; }
#many a.prev:hover {		background-position: 0 -50px; }
#many a.prev.disabled {	background-position: 0 -100px !important;  }
#many a.next {			right: -12px;
					background-position: -50px 0; }
#many a.next:hover {		background-position: -50px -50px; }
#many a.next.disabled {	background-position: -50px -100px !important;  }
#many a.prev.disabled, a.next.disabled {
	cursor: default;
}

#many a.prev span, a.next span {
	display: none;
}
#many .pagination {
	text-align: center;
}
#many .pagination a {
	background: url(images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
#many .pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
#many .pagination a span {
	display: none;
}
#many .clearfix {
	float: none;
	clear: both;
}